//
//   FCaloMIP.C     cradle for FCaloMIP.cxx
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFUTpathtoc";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloFUNCTIONS";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloPULSE";
    gSystem->Load(libload.str().c_str());
}
